.NET 2.0 Project

Apr 1, 2009 at 9:59 PM
Can I use this control with my .NET 2.0 project?
Coordinator
Apr 2, 2009 at 6:42 AM
Absolutely.
The Artem.GoogleMap assembly is built with .NET 2.0, just the SampleWebSite is using .NET 3.5.
So, you can take one of the binaries and use it in .NET 2.0 or build it by yourself if you prefer.

Regards